@media (max-width: 1399px) {
  nav ul.navbar-nav {
    gap: 0 30px;
  }
  .form_bx .discount .discount_txt h5 {
    font-size: 18px;
  }

  .discount_txt h3 {
    font-size: 30px;
  }

  h2.shedule_txt {
    font-size: 24px;
  }

  .hero_content h1 {
    font-size: 45px;
    line-height: 50px;
    margin-bottom: 20px;
  }
  .hero_content p {
    font-size: 18px;
    line-height: 28px;
  }
  .float_img.float-top {
    top: 55%;
    left: -85px;
    transform: translateY(-50%);
    width: 220px;
  }
  .float_img.float-bottom {
    bottom: 70px;
    right: -85px;
    width: 220px;
  }
  section.brands .item img {
    width: 150px;
    object-fit: contain;
  }
  .footer_links ul a {
    flex-direction: column;
  }
  .cta1 .cta_bullets .b_bx .b_txt h5 {
    font-size: 19px;
  }

  .cta1 .cta_bullets .b_bx {
    gap: 10px;
  }

  .content_sect2 h2 {
    font-size: 50px;
  }

  .service_item.active .s_content {
    height: 95%;
    padding: 30px;
  }

  .services_sect .btn_dflt {
    font-size: 12px;
  }

  .writing_timeline_item .writing_timeline_title h4 {
    font-size: 18px;
  }

  .writing_timeline_item .writing_timeline_content.left_content {
    padding: 10px 10px 10px 94px;
  }

  .writing_timeline_item .writing_timeline_content.right_content {
    padding: 10px 94px 10px 10px;
  }

  .testimonial_item_content h4 {
    font-size: 24px;
  }

  section.testimonials p {
    font-size: 16px;
  }

  .testimonial_item {
    padding: 15px;
  }

  .testi_author_info .stars {
    font-size: 14px;
  }

  .testi_author_info span {
    font-size: 16px;
  }

  .cta-text h2 {
    font-size: 35px;
  }
  .contact_sect h2 {
    font-size: 45px;
  }

  .contact_sect p {
    font-size: 16px;
  }
  .s_handle {
    width: 80px;
  }
  .service_item {
    flex: 0 0 80px;
  }
  .s_handle h3 {
    font-size: 26px;
  }
}

@media (max-width: 1199px) {
  .top_header a {
    font-size: 14px;
  }

  nav ul.navbar-nav {
    gap: 0 15px;
  }

  .hero-headline-wrapper h1 {
    font-size: 50px;
  }

  .banner_form form input,
  .banner_form form select {
    padding: 10px;
  }

  .banner_form .btn_red {
    font-size: 12px;
  }

  .banner_form .form-check_bx label {
    font-size: 10px;
    line-height: 14px;
  }

  .banner_form p {
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
  }

  .form_bx .discount img {
    width: 100px;
  }

  .form_bx .discount .discount_txt h5 {
    font-size: 14px;
  }

  .discount_txt h3 {
    font-size: 24px;
  }

  h2.shedule_txt {
    font-size: 20px;
  }

  .form_bx input.form-control,
  .form_bx textarea {
    padding: 10px;
  }

  .form_bx .services_checks {
    justify-content: start;
    gap: 5px 20px;
  }

  .form_bx button.btn_dflt {
    font-size: 16px !important;
  }
  .top_header a {
    font-size: 12px;
  }
  .top_btns a {
    font-size: 14px;
  }
  .content_sect1 h2 {
    font-size: 45px;
  }

  .content_sect1 p {
    font-size: 16px;
  }

  .content_sect1 ul li {
    font-size: 14px;
  }
  .cta1 h2 {
    font-size: 45px;
  }

  .cta1 p {
    font-size: 16px;
  }

  .cta1 .cta_bullets .b_bx {
    flex-direction: column;
    border-radius: 10px;
  }

  .cta1 .cta_bullets .b_bx::before {
    width: 100%;
    height: 75%;
    top: unset;
    bottom: 0;
  }

  .cta1 .cta_bullets .b_bx .b_txt {
    padding: 15px;
    text-align: center;
  }

  .cta1 .cta_bullets .b_bx .b_txt h5 {
    font-size: 22px;
  }

  .cta1 .cta_bullets .b_bx .b_txt p {
    font-size: 14px;
  }

  .process_bx h4 {
    font-size: 22px;
  }

  .process_bx p {
    font-size: 15px;
  }

  .process_bx {
    padding: 10px;
  }

  .content_sect2 h2 {
    font-size: 45px;
  }

  .cta2 h2 {
    font-size: 30px;
  }

  .count_bx h3 span {
    font-size: 50px;
  }

  .count_bx p {
    font-size: 14px;
  }

  .cta2 p {
    font-size: 16px;
  }

  .portfolio_head ul .nav-link {
    font-size: 20px;
  }

  .cta3 h2 {
    font-size: 45px;
  }

  .cta3 p {
    font-size: 16px;
  }

  .cta3 .d-flex {
    margin-top: 25px !important;
  }
  .service_item {
    flex: 0 0 65px;
  }
  .s_handle {
    width: 65px;
  }

  .s_handle h3 {
    font-size: 24px;
  }

  .s_content h3 {
    font-size: 30px;
  }

  .writing_process_sect h2 {
    font-size: 45px;
  }

  .writing_process_sect p {
    font-size: 16px;
  }

  .writing_timeline_item .writing_timeline_title h4 {
    font-size: 16px;
  }

  .writing_timeline_item .writing_timeline_content p {
    font-size: 12px;
  }

  section.testimonials h2 {
    font-size: 45px;
  }

  .testimonial_item > .row {
    flex-direction: column;
  }

  .testimonial_item > .row > .col-lg-4,
  .testimonial_item > .row > .col-lg-8 {
    width: 100%;
  }

  .testimonial_item_img img {
    width: 75%;
    margin: 0 auto;
  }

  .testi_author_info span {
    margin: 0;
  }

  .testi_author_info span {
    display: none;
  }

  .testimonial_item_content {
    padding-left: 0;
    text-align: center;
  }

  .testimonial_item_content .bar-icon {
    margin: 0 auto;
  }

  .testimonial_item_content .quote-icon {
    margin: 0 auto;
  }

  .cta-text h2 {
    font-size: 30px;
  }

  .cta-text ul li {
    font-size: 15px;
  }

  .faq-title {
    font-size: 45px;
  }
  .contact_sect h2 {
    font-size: 40px;
  }
  .cont_form_bx input,
  .cont_form_bx select,
  .cont_form_bx textarea {
    padding: 15px;
  }

  .cont_form_bx label {
    font-size: 18px;
  }
}

@media (max-width: 991px) {
  .top_header {
    display: none;
  }
  nav.navbar button.navbar-toggler {
    background: var(--secondary-color);
  }

  nav.navbar button.navbar-toggler span {
    filter: invert(1);
    opacity: 1;
  }

  .offcanvas-header img {
    width: 180px;
  }

  .offcanvas-header button {
    filter: invert(1);
    opacity: 1;
  }

  .offcanvas-body ul li {
    margin-bottom: 15px;
  }

  .offcanvas-body ul {
    margin-bottom: 20px;
  }
  nav a.nav-link {
    display: inline;
  }
  nav a.nav-link:hover:before,
  nav a.nav-link.active:before {
    width: 100%;
    bottom: -10px;
  }
  .hero_content h1 {
    text-align: center;
  }

  .hero_content p {
    text-align: center;
  }

  .hero_content {
    text-align: center;
  }
  .form_bx .discount img {
    width: 200px;
  }

  .form_bx .discount .discount_txt h5 {
    font-size: 24px;
  }

  .discount_txt h3 {
    font-size: 38px;
  }

  h2.shedule_txt {
    font-size: 30px;
  }

  .form_bx .services_checks {
    justify-content: start;
    gap: 10px 25px;
  }

  .form_bx button.btn_dflt {
    font-size: 20px !important;
  }
  .hero-section {
    padding-top: 100px;
  }

  .float_img.float-top {
    top: 50%;
    left: -180px;
  }

  .float_img.float-bottom {
    right: -180px;
  }
  .banner_form .btn_red {
    font-size: 14px;
  }
  .content_sect1 {
    padding: 40px 0 100px;
  }
  .process_bx h4 {
    font-size: 25px;
  }

  .process_bx p {
    font-size: 16px;
  }

  .process_bx {
    padding: 15px;
  }
  .cta2 h2 {
    font-size: 35px;
    text-align: center;
  }

  .cta2 p {
    text-align: center;
  }

  .portfolio_head ul .nav-link {
    font-size: 17px;
    padding-left: 0;
    padding-right: 0;
  }

  .cta3::before {
    height: 100%;
  }

  .cta3 {
    padding: 40px 0;
    text-align: center;
  }

  .cta3 .d-flex {
    justify-content: center;
  }

  .services_accordion {
    flex-direction: column;
    height: auto;
    gap: 15px;
  }

  .service_item {
    flex: none;
    width: 100%;
    height: auto;
    flex-direction: column;
    border-radius: 10px;
    overflow: hidden;
  }

  .s_handle {
    width: 100%;
    height: 90px;
    border: none;
    justify-content: center;
    padding: 0 25px;
  }

  .s_handle h3 {
    writing-mode: horizontal-tb;
    transform: none;
    font-size: 38px;
    letter-spacing: 0.5px;
  }

  .s_content {
    width: 100%;
    height: 0;
    opacity: 0;
    padding: 0 20px;
    margin: 0;
    overflow: hidden;
    transition: all 0.4s ease;
    flex: none;
    min-height: 0;
  }
  .s_content .d-flex {
    justify-content: center;
  }

  .service_item.active .s_content {
    height: auto;
    padding: 30px 20px;
    opacity: 1;
    width: 100%;
    margin: 0;
  }

  .service_item.active {
    box-shadow: none;
    flex: none;
  }

  .s_content h3 {
    margin-bottom: 15px;
    font-size: 35px;
    text-align: center;
  }

  .s_content p {
    font-size: 18px;
    text-align: center;
    max-width: 100%;
  }

  .service_icon {
    display: none;
  }
  .services_sect .btn_dflt {
    font-size: 18px;
  }
  .writing_timeline {
    display: none;
  }
  .writing_timeline2 {
    display: block;
  }
  section.testimonials h2 {
    font-size: 35px;
  }
  .testimonials_slider .item {
    padding: 0 50px;
  }
  .testimonials_slider .slick-active .item {
    opacity: 1;
    filter: blur(0);
    transform: scale(1);
  }
  .testimonial_item_img img {
    width: 60%;
  }

  .testi_author_info .stars {
    font-size: 18px;
  }

  .testimonial_item_content h4 {
    font-size: 30px;
  }

  section.testimonials p {
    font-size: 20px;
  }
  .cta-text h2 {
    font-size: 38px;
  }

  .cta-text ul li {
    font-size: 18px;
  }

  .cta-form-box .col-12:last-child {
    text-align: center;
  }

  .faq-img img {
    display: none;
  }
  .bottom_footer .col {
    flex: 30%;
  }
  .contact_sect {
    text-align: center;
  }

  .cont_form_bx .form-group {
    text-align: start;
  }
}
@media (max-width: 767px) {
  .hero-headline-wrapper h1 {
    font-size: 35px;
  }

  .hero-section p.hero-subtitle {
    font-size: 26px;
  }
  .form_bx .discount img {
    width: 105px;
  }
  .hero_content h1 {
    font-size: 35px;
    line-height: 40px;
  }
  .hero_content p {
    font-size: 16px;
    line-height: 24px;
  }

  .banner_form h4 {
    font-size: 28px;
  }
  .content_sect1 h2 {
    font-size: 35px;
  }
  .cta1 h2 {
    text-align: center;
    font-size: 35px;
  }

  .cta1 p {
    text-align: center;
  }
  .content_sect2 h2 {
    font-size: 35px;
    text-align: center;
  }

  .content_sect2 p {
    text-align: center;
  }

  .content_sect2 .d-flex {
    justify-content: center;
  }

  .counter {
    width: 100%;
  }

  .portfolio_head ul {
    gap: 5px 25px;
    justify-content: center;
  }

  .cta3 h2 {
    font-size: 35px;
  }

  .services_sect h2 {
    font-size: 35px;
  }

  .s_handle h3 {
    font-size: 28px;
  }

  .s_handle {
    height: 70px;
  }

  .s_content h3 {
    font-size: 25px;
  }

  .services_sect .btn_dflt {
    font-size: 16px;
  }

  .writing_process_sect h2 {
    font-size: 35px;
  }

  .cta-text h2 {
    font-size: 30px;
  }

  .faq-title {
    font-size: 35px;
  }

  .bottom_footer .col {
    flex: 45%;
  }
  .packages .title_txt h2 {
    font-size: 35px;
  }
  .packages .title_txt p {
    font-size: 16px;
  }
  .floating_wrap {
    display: none;
  }
}

@media (max-width: 575px) {
  .hero-headline-wrapper h1 {
    font-size: 30px;
  }

  .hero-section p.hero-subtitle {
    font-size: 22px;
  }

  .banner_form h4 {
    font-size: 22px;
  }
  .form_bx .discount img {
    width: 120px;
  }

  .form_bx .discount .discount_txt h5 {
    font-size: 18px;
  }

  .discount_txt h3 {
    font-size: 28px;
  }

  h2.shedule_txt {
    font-size: 25px;
  }

  .form_bx .services_checks {
    gap: 15px 10px;
    align-items: center;
    justify-content: space-between;
  }

  .form_bx button.btn_dflt {
    width: 100%;
  }
}

@media (max-width: 450px) {
  .s_content .d-flex {
    flex-direction: column;
    gap: 20px;
  }
  .s_content .d-flex *{
    margin: 0!important;
  }
}

@media (max-width: 425px) {
  .hero-headline-wrapper h1 {
    font-size: 25px;
  }

  .hero-section p.hero-subtitle {
    font-size: 18px;
  }

  .banner_form h4 {
    font-size: 18px;
  }
  .hero_content h1 {
    font-size: 28px;
    line-height: 32px;
  }

  .form_bx .discount img {
    width: 120px;
  }

  .form_bx .discount {
    justify-content: center;
    text-align: center;
    position: relative;
    flex-direction: column;
    gap: 10px;
  }

  .form_bx .discount .discount_txt h5 {
    font-size: 20px;
  }

  .discount_txt h3 {
    font-size: 32px;
  }

  h2.shedule_txt {
    font-size: 20px;
  }

  .content_sect1 ul li {
    display: flex;
  }

  .cta1 .cta_bullets .b_bx {
    width: 100%;
  }

  .content_sect2 h2 {
    font-size: 30px;
  }

  .cta2 h2 {
    font-size: 30px;
  }

  .portfolio h2 {
    font-size: 35px;
  }

  .cta3 h2 {
    font-size: 30px;
  }

  .s_content .d-flex {
    flex-direction: column;
    gap: 20px;
  }

  .services_sect .btn_dflt {
    margin: 0 !important;
  }

  .timeline_title span {
    left: 0;
  }

  .testimonial_item_img img {
    width: 100%;
  }

  .testimonials_slider .item {
    padding: 0;
  }
  .contact_sect h2 {
    font-size: 30px;
  }
}
